
#product-banner-image .banner__media {
    background: transparent;
}
@media screen and (min-width:750px){
  #product-banner-image .banner__media img:nth-child(2){
  display:none !important;
}
}
@media screen and (max-width:749px){
  #product-banner-image .banner {
  height: 486px;
}
  #product-banner-image .banner__media img:nth-child(1){
  display:none !important;
}  
}